engine-io-yesod

[ bsd3, library, network ] [ Propose Tags ]

This package provides an engine-io ServerAPI that is compatible with Yesod.

Versions [faq] 1.0.0, 1.0.1, 1.0.2, 1.0.3, 1.0.4
Dependencies base (>=4.6 && <4.8), bytestring (>=0.9 && <0.11), conduit (>=1.1 && <1.3), conduit-extra (==1.1.*), engine-io (==1.2.*), http-types (==0.8.*), text (>=1.1 && <1.3), unordered-containers (==0.2.*), wai (==3.0.*), wai-websockets (>=3 && <3.1), websockets (>=0.8 && <0.10), yesod-core (>=1.2.16.1 && <1.5) [details]
License BSD-3-Clause
Author Tim Baumann
Maintainer tim@timbaumann.info
Revised Revision 1 made by TimBaumann at Mon Oct 6 11:22:24 UTC 2014
Category Network
Uploaded by TimBaumann at Mon Oct 6 11:10:04 UTC 2014
Distributions NixOS:1.0.4
Downloads 2266 total (102 in the last 30 days)
Rating (no votes yet) [estimated by rule of succession]
Your Rating
  • λ
  • λ
  • λ
Status Hackage Matrix CI
Docs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Note: This package has metadata revisions in the cabal description newer than included in the tarball. To unpack the package including the revisions, use 'cabal get'.

Maintainer's Corner

For package maintainers and hackage trustees